BL0G

Keep this frequency clear - Un blog sans pub

Mise à jour importante pour Symantec Endpoint Protection : 12.1 RU4a


Une mise à jour importante est disponible à la fois pour la version 11.x et pour toutes les versions 12.1.

  • Symantec recommande à tous d’effectuer la mise à jour vers la dernière version (SEPM 12.4 RU4a, 12.1.4023.4080). Pour ceux qui utilisent SEP 11 et ne peuvent pas migrer vers SEP 12.1 pour le moment, la version SEPM 11.0 RU7 MP4a (11.0.7405.1424) corrige également cette vulnérabilité.
  • Seul Symantec Endpoint Protection Manager est concerné, il n’y a pas besoin de mettre à jour les clients.
  • Si vous ne pouvez pas effectuer la mise à jour pour le moment, réalisez les actions visant à limiter l’impact de cette vulnérabilité décrites dans l’article de la base de connaissances mentionné plus haut.
  • Les seules modifications apportées entre les versions RU4/MP4 et RU4a/MP4a visent à éliminer cette vulnérabilité. Ces nouvelles versions remplaceront toute autre version antérieure déjà installée de leur produit respectif.

Mis à jour : 19 octobre 2014 à 19 h 08 min

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

BL0G © 2013-2016 Frontier Theme